/*code start */
.banner-square {
list-style : none;
margin: 0;
padding: 0;
margin-left:auto;
margin-right:auto;
position: relative;
}

.banner-square img {
}

.product_image {
list-style : none;
position: relative;
}

.product_image img {
}

.promotags {
display: block;
position: absolute;
z-index: 1;
} 
.discount-bullet {
text-align: center;
position: absolute;
background: url('../image/discount_bgred.png') no-repeat;
z-index: 1;
}
.percentage {
text-align: center;
font:bold 11px arial;
color:#ffffff;
padding-top:5px;
line-height:12px;
height:36px;
}
/*code end */

/*category-list*/
.category-info  .image {
    float: right;
  margin-left: 10px;
}

.category-info img {
  border-radius: 3px;
}

.category-info.clearfix, .box.presscart {
    background-color: #efefef;
    border-radius: 4px;
    margin: 20px 0;
    padding: 20px;
}

.category-info h2 {
    margin-bottom: 12px;
	text-align: left;
	font-weight: bold;
}

.box.presscart {
	margin-top: 40px;
}
